*{
    margin: 0;
    padding:0;
    font-family: Barlow;
}

/* HOME PAGE */

.container {
    display: flex;
    justify-content: center;
    background-color: #0B77C4;
    padding-top: 4%;
}

.content {
    display: flex;
    background-color: #0B77C4;
    border-radius: 10px;
    overflow: hidden;
}

.text {
    background-color: #0B77C4;
    color: white;
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 50%;
}

.text p{
    margin-top: 0;
    font-size: 35px;
    line-height: 1.5;
    margin-left: 40px;
    text-align: center;
}


.text a {
    background-color: none;
    color: #ffff;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 20px;
    margin: 20px auto 0 auto;
    display: inline-block;
    width: 30%;
    align-items: center;
    border: 1px solid #ffff;
    text-align: center;
}

.text a:hover {
    background-color: #f0f0f0;
    color: #0B77C4;
}

.doctor-image {
    max-width: 55%;
    background-color: #0B77C4;
}

@media (max-width: 768px) {
    .content {
        flex-direction: column;
        align-items: center;
    }

    .text {
        max-width: 100%;
        padding: 80px 30px 0 30px;
    }

    .text p {
        font-size: 15px;
        margin: 0 10px;
        text-align: left;
    }

    .text a{
        font-size: 10px;
        margin-left: 0;
        width: 35%;
    }

    .doctor-image {
        max-width: 100%;
        margin-right: 0;
        margin-left: auto; 
    }
}

@media (min-width: 1500px) {
    .text p {
        font-size: 50px;
        margin: 0 auto 0 70px;
    }

    .text a {
       margin: 3% auto;
    }

    .doctor-image {
        margin: 0;
        padding-left: 100px;
    }
}

/* MISSION PAGE */


.mission-section {
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

.mission-content {
    display: flex;
    align-items: center;
}

.mission-image {
    flex: 1;
    width: 50%;
    height: 500px;
    border-radius: 0 15px 70px 0;
}

.mission-text {
    flex: 1;
    padding: 80px;
}

.mission-text h1 {
    color: #0B77C4;
    padding-bottom: 40px ;
    font-weight: 300;
    font-size: 50px;
}

.mission-text p {
    font-size: 20px;
    line-height: 2;
    color: #333;
}

@media (max-width: 768px) {
    .mission-content {
        flex-direction: column;
    }

    .mission-text h1{
        font-size: 25px;
    }

    .mission-text p{
        font-size: 14px;
    }

    .mission-image,
    .mission-text {
        border-radius: 0;
    }

    .mission-text {
        text-align: center;
    }

    .mission-image {
        border-radius: 10px;
        max-width: 250px;
    }

    .mission-text {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
}

@media (max-width: 1500px) {
    .mission-image{
        height: 400px;
    }
}
/* PPP PAGE */

.ppp-section {
    display: flex;
    justify-content: center;
    margin-top: 70px;
}

.ppp-content {
    display: flex;
    align-items: center;
}

.ppp-image {
    flex: 1;
    width: 50%;
    height: 500px;
    border-radius: 15px 0 0 70px;
}

.ppp-text {
    flex: 1;
    padding: 80px;
}

.ppp-text h1 {
    color: #0B77C4;
    padding-bottom: 40px ;
    font-weight: 300;
    font-size: 50px;
}

.ppp-text p {
    font-size: 20px;
    line-height: 2;
    color: #333;
}

.ppp-text a {
    background-color: none;
    color: #333;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 20px;
    margin-top: 30px;
    margin-left: 01px;
    display: inline-block;
    width: 100px;
    align-items: center;
    border: 1px solid #333;
    text-align: center;
}

.ppp-text a:hover {
    background-color: #0B77C4;
    color: #fff;
    border-color: #fff;
}

::selection {
    color: #0B77C4;
    background: #d7d8e0;
  }
  
@media (max-width: 768px) {
    .ppp-content {
        flex-direction: column;
        margin-top: 0;
    }

    .ppp-image,
    .ppp-text {
        border-radius: 0;
    }

    .ppp-text {
        text-align: center;
    }

    .ppp-text h1{
        font-size: 25px;
    }

    .ppp-text p{
        font-size: 14px;
    }

    .ppp-image {
        border-radius: 10px;
    }

    .ppp-text {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
}

/* CLIENTS PAGE */

#clients-section {
    text-align: center;
    padding: 50px 20px;
    background-color: #f0f4f8;
    margin-top: 70px;
}

#clients-section h2 {
    color: #0B77C4;
    padding-bottom: 40px ;
    font-weight: 300;
    font-size: 50px;
    margin-bottom: 40px;
}

.clients-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.clients-logos img {
    width: 200px;
    height: 100px;
    margin: 10px;
}

@media (max-width: 768px) {
    .clients-logos {
        gap: 20px;
    }
    
    .clients-logos img {
        max-width: 200px;
    }
}


